=== debian/control ===
Source: rust-proc-quote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-proc-quote-impl-0.3+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-quote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-quote
Rules-Requires-Root: no

Package: librust-proc-quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev,
 librust-proc-macro2-1-dev,
 librust-proc-quote-impl-0.3+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-proc-quote+default-dev (= ${binary:Version}),
 librust-proc-quote-0-dev (= ${binary:Version}),
 librust-proc-quote-0+default-dev (= ${binary:Version}),
 librust-proc-quote-0.3-dev (= ${binary:Version}),
 librust-proc-quote-0.3+default-dev (= ${binary:Version}),
 librust-proc-quote-0.3.2-dev (= ${binary:Version}),
 librust-proc-quote-0.3.2+default-dev (= ${binary:Version})
Description: Procedural macro implementation of quote! - Rust source code
 This package contains the source for the Rust proc-quote crate, packaged by
 debcargo for use with cargo and dh-cargo.
