## rust-proc-quote 0.4.0

=== debian/changelog ===
rust-proc-quote (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package proc-quote 0.4.0 from crates.io using debcargo 2.4.4

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 28 Jan 2022 12:48:07 +0100
