=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-quote]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-quote
 Rules-Requires-Root: no
@@ -33,10 +33,10 @@
  librust-proc-quote+default-dev (= ${binary:Version}),
  librust-proc-quote-0-dev (= ${binary:Version}),
  librust-proc-quote-0+default-dev (= ${binary:Version}),
- librust-proc-quote-0.3-dev (= ${binary:Version}),
- librust-proc-quote-0.3+default-dev (= ${binary:Version}),
- librust-proc-quote-0.3.2-dev (= ${binary:Version}),
- librust-proc-quote-0.3.2+default-dev (= ${binary:Version})
+ librust-proc-quote-0.4-dev (= ${binary:Version}),
+ librust-proc-quote-0.4+default-dev (= ${binary:Version}),
+ librust-proc-quote-0.4.0-dev (= ${binary:Version}),
+ librust-proc-quote-0.4.0+default-dev (= ${binary:Version})
 Description: Procedural macro implementation of quote! - Rust source code
  This package contains the source for the Rust proc-quote crate, packaged by
  debcargo for use with cargo and dh-cargo.
